<?xml version="1.0" encoding="utf-8"?>
<component size="248,191" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_pjnn" name="n0" src="tqdy31" fileName="icon/mainlobby_function_003.png" pkg="gytj501c" xy="21,-28">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n3_pjnn" name="red" src="sebx6" fileName="img/com_redpoint.png" pkg="o9974uc5" xy="214,1" visible="false"/>
    <text id="n4_lml0" name="n4" xy="-21,132" pivot="0.502,-0.434" size="293,66" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="LevelTasks"/>
  </displayList>
  <Button/>
</component>